Bug 506889 - Freedoom prior to 0.6.4 contains copyright infringing materials
Freedoom prior to 0.6.4 contains copyright infringing materials
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freedoom (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-19 02:51 EDT by Mike Swanson
Modified: 2009-07-11 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.6.4-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-11 12:58:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Swanson 2009-06-19 02:51:10 EDT
Description of problem:
Some music from a very early contributor (before 0.1 was released, even) had plagiarized music from a Duke Nukem total conversion, claiming it was his own.  More information can be seen here: http://www.doomworld.com/vb/freedoom/46675-musical-plagiarism-in-freedoom/

Additional info:
The following files are infringing:
musics/d_adrian.mus
musics/d_ampie.mus
musics/d_count2.mus
musics/d_ddtbl2.mus
musics/d_ddtbl3.mus
musics/d_doom2.mus
musics/d_in_cit.mus
musics/d_messag.mus
musics/d_messg2.mus
musics/d_romer2.mus
musics/d_runni2.mus
musics/d_shawn3.mus
musics/d_stlks2.mus
musics/d_tense.mus
musics/d_theda2.mus
musics/metabolist/*

It should also be noted that Freedoom has changed hosts, and this has not yet been reflected in the Fedora package.  New homepage is at http://www.nongnu.org/freedoom/ with a Savannah project page at https://savannah.nongnu.org/projects/freedoom/
Comment 1 Wart 2009-06-22 11:58:27 EDT
I'm in the process of building new packages for F10, F11, and rawhide.
Comment 2 Fedora Update System 2009-06-27 02:30:19 EDT
freedoom-0.6.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/freedoom-0.6.4-1.fc11
Comment 3 Fedora Update System 2009-06-27 02:30:23 EDT
freedoom-0.6.4-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/freedoom-0.6.4-1.fc10
Comment 4 Fedora Update System 2009-06-30 17:28:00 EDT
freedoom-0.6.4-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update freedoom'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-7093
Comment 5 Fedora Update System 2009-06-30 17:31:01 EDT
freedoom-0.6.4-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update freedoom'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7117
Comment 6 Fedora Update System 2009-07-11 12:58:50 EDT
freedoom-0.6.4-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-07-11 13:16:34 EDT
freedoom-0.6.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.